export const hciEventSolid = {
  prefix: "hci",
  iconName: "event-solid",
  icon: [512, 512, [], "f141", "M512,327.64c0,70.64-57.16,127.8-127.8,127.8s-127.8-57.16-127.8-127.8s57.16-127.8,127.8-127.8S512,257,512,327.64z M441,322.06c0-4.74-3.88-8.62-8.62-8.62H398.4v-48.17c0-4.74-3.88-8.62-8.62-8.62h-11.16c-4.74,0-8.62,3.88-8.62,8.62v67.96c0,4.74,3.88,8.62,8.62,8.62h53.76c4.74,0,8.62-3.88,8.62-8.62V322.06z M397.61,128.2c0-23.52-19.08-42.6-42.6-42.6h-42.6V43c0-7.81-6.39-14.2-14.2-14.2h-28.4c-7.81,0-14.2,6.39-14.2,14.2v42.6H142V43c0-7.81-6.39-14.2-14.2-14.2H99.4c-7.81,0-14.2,6.39-14.2,14.2v42.6H42.6C19.08,85.6,0,104.68,0,128.2v42.6h397.61V128.2z M228.63,327.64c0-53.38,26.83-100.43,67.75-128.44H0v241.4c0,23.52,19.08,42.6,42.6,42.6h312.4c3.44,0,6.77-0.45,9.97-1.22C288.09,472.52,228.63,407.11,228.63,327.64z M113.6,415.75c0,5.86-4.79,10.65-10.65,10.65h-35.5c-5.86,0-10.65-4.79-10.65-10.65v-35.5c0-5.86,4.79-10.65,10.65-10.65h35.5c5.86,0,10.65,4.79,10.65,10.65V415.75z M113.6,302.15c0,5.86-4.79,10.65-10.65,10.65h-35.5c-5.86,0-10.65-4.79-10.65-10.65v-35.5c0-5.86,4.79-10.65,10.65-10.65h35.5c5.86,0,10.65,4.79,10.65,10.65V302.15z M227.2,415.75c0,5.86-4.79,10.65-10.65,10.65h-35.5c-5.86,0-10.65-4.79-10.65-10.65v-35.5c0-5.86,4.79-10.65,10.65-10.65h35.5c5.86,0,10.65,4.79,10.65,10.65V415.75z M227.2,302.15c0,5.86-4.79,10.65-10.65,10.65h-35.5c-5.86,0-10.65-4.79-10.65-10.65v-35.5c0-5.86,4.79-10.65,10.65-10.65h35.5c5.86,0,10.65,4.79,10.65,10.65V302.15z"]
};
